
header, section, footer, aside, nav, article, figure
{
	display:block;
}

body{
	background:url(../images/body-bg.png) top left repeat-x;
	background-color:#fff;
	font-family:arial;
	font-size:12px;
	color:#666;
	margin:0;
	padding:0;
}

img{border:none; margin:0;}

.clearAll{clear:both;}

p{
	margin:0;
	padding:0px 0px 12px 0px;
	line-height:18px;
}

#homePageWrapper{
	/*background:url(../images/wrapper-bg.png) top left no-repeat;*/
	/*width:1280px;*/
	margin:0 auto;
	padding:0;
}

#homePageWrapper #homepageContentWrapper{
	width:960px;
	margin:0 auto;
	padding:0;
}

#mainPageWrapper{
	width:960px;
	margin:0 auto;
	padding:0;
}

#homePageWrapper header{
	padding:20px 20px 20px 20px;
}

#mainPageWrapper header{
	padding:20px 20px 16px 20px;
}

#mainPageWrapper header .logoLeftPanel{
	width:600px;
	float:left;
}

#mainPageWrapper header #logoRightPanel{
	width:315px;
	float:right;
}

#homePageWrapper header #carouselLeftPanel{
	width:575px;
	margin-right:30px;
	float:left;
}

#homePageWrapper header #logoRightPanel{
	width:315px;
	float:right;
}


#homePageWrapper header #carouselLeftPanel #bannerWrapper{
	width:575px;
	height:420px;
}

#homePageWrapper header #carouselLeftPanel #bannerWrapper #brImage{
	width:571px;
	height:416px;
	overflow:hidden;
	border:#fff solid 1px;
	background-color:#fff;
}

#homePageWrapper header #carouselLeftPanel #bannerWrapper #brLink .imageSlide{
	width:571px;
	height:416px;
	display:none;
}


#homePageWrapper header #logoRightPanel img.logoMain{
	margin-top:128px;
	margin-bottom:30px;
}

#homePageWrapper header #logoRightPanel #quickContactPanel, #mainPageWrapper header #logoRightPanel #quickContactPanel{
	font-size:16px;
	color:#e36c0a;
	text-align:right;
}

#homePageWrapper header #logoRightPanel #quickContactPanel a, #mainPageWrapper header #logoRightPanel #quickContactPanel a{
	color:#e36c0a;
	text-decoration:none;
}

#homePageWrapper header #logoRightPanel #quickContactPanel a:hover, #mainPageWrapper header #logoRightPanel #quickContactPanel a:hover{
	text-decoration:underline;
}

#homePageWrapper header #logoRightPanel #quickContactPanel .telephone, #mainPageWrapper header #logoRightPanel #quickContactPanel .telephone{
	background:url(../images/icon-phone.png) top left no-repeat;
	padding:0px 0px 18px 55px;
	margin-bottom:18px;
}

#homePageWrapper header #logoRightPanel #quickContactPanel .email, #mainPageWrapper header #logoRightPanel #quickContactPanel .email{
	background:url(../images/icon-email.png) top left no-repeat;
	padding:0px 0px 0px 45px;
}

/* NAVIGATION */

nav{
	background:url(../images/nav-bg.png) top left repeat-x;
	width:100%;
	height:46px;
	margin-bottom:10px;
	position:absolute;
	z-index:1000;
	left:0px;
}

nav.homepagePosition{
	top:460px;
}

nav .navContent{
	width:960px;
	margin:0 auto;
}

nav ul{
	list-style:none;
	margin:0;
	padding:0;
}

nav ul li{
	list-style:none;
	margin:0;
	padding:8px 0px 0px 0px;
	float:left;
	font-size:16px;
	color:#fff;
}

nav ul:first-child{
	padding-left:28px;
}

nav ul li.linkSeperator{
	padding-left:20px;
	padding-right:20px;
}

nav ul li a{
	font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}

nav ul li a.selected{
	color:#333;
}

nav ul li a:hover{
	color:#333;
}

/* FOOTER */

footer{
	background:url(../images/footer-bg.png) top left repeat-x;
	background-color:#b0560b;
	/*min-height:317px;*/
}

footer #footerContent{
	width:960px;
	margin:0 auto;
}

footer #footerContent #fcPadding{
	padding:15px 20px 10px 20px;
}

footer #footerContent #footerLeftPanel{
	width:600px;
	float:left;
	/*background:url(../images/footer-divider.png) top right repeat-y;*/
	border-right:#666 dotted 1px;
	/*min-height:260px;*/
	color:#333;
}

footer #footerContent #footerLeftPanel h3{
	font-size:26px;
	color:#fff;
	font-weight:normal;
	margin:0;
	padding:0px 0px 15px 0px;
	text-transform:uppercase;
}

footer #footerContent #footerLeftPanel img{
	margin-bottom:15px;
}

footer #footerContent #footerLeftPanel .addressText{
	font-size:14px;
	padding-bottom:20px;
	line-height:20px;
}

footer #footerContent #footerLeftPanel .contactText{
	font-size:14px;
	line-height:20x;
}

footer #footerContent #footerLeftPanel a{
	color:#333;
	text-decoration:underline;
}

footer #footerContent #footerLeftPanel a:hover{
	text-decoration:none;
}

footer #footerContent #footerRightPanel{
	width:290px;
	margin-left:25px;
	float:left;
	text-align:right;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
}

footer #footerContent #footerRightPanel h3{
	font-size:14px;
	margin:0;
	padding:0px 0px 15px 0px;
}

footer #footerContent #footerRightPanel ul{
	list-style:none;
	margin:0;
	padding:0
}

footer #footerContent #footerRightPanel ul li{
	list-style:none;
	margin:0;
	padding:0px 0px 0px 0px;
}

footer #footerContent #footerRightPanel ul li a{
	font-size:13px;
	color:#fff;
	text-decoration:none;
}

footer #footerContent #footerRightPanel ul li a:hover{
	text-decoration:underline;
	color:#333;
}


/* CONTENT */

#mainContentArea{
	padding:60px 20px 20px 20px;
}

#mainContentArea h1{
	font-size:24px;
	color:#E36C0A;
	margin:0;
	padding:0px 0px 15px 0px;
}

#mainContentArea h2{
	font-size:20px;
	margin:0;
	padding:0px 50px 15px 0px;
}


#mainContentArea .ctaPanel{
	padding:20px 0px 20px 0px;
}
#mainContentArea .ctaBox{
	width:290px;
	float:left;
	color:#000;
}

#mainContentArea .ctaBox.boxRightMargin{
	margin-right:25px;
}

#mainContentArea .ctaBox .boxTitle{
	background:url(../images/cta-box-title.png) top left repeat-x;
	height:71px;
	text-align:center;
}

#mainContentArea .ctaBox .boxTitle h3{
	font-size:16px;
	color:#fff;
	margin:0;
	padding:14px 0px 0px 0px;
	font-weight:normal;
	text-transform:uppercase;
}

#mainContentArea .ctaBox .boxBottom{
	min-height:380px;
	border:#b1550b solid 1px;
	border-top:none;
	border-bottom:none;
}

#mainContentArea .ctaBox .boxBottom .cPadding{
	padding:12px 5px 8px 5px;
}

#mainContentArea .ctaBox  .linkPanel{
	text-align:center;
	border:#b1550b solid 1px;
	border-top:none;
	padding:0px 0px 9px 0px;
}

#mainContentArea .ctaBox  .linkPanel a{
	color:#e36c0a;
	text-decoration:none;
	font-size:14px;
}

#mainContentArea .ctaBox  .linkPanel a:hover{
	text-decoration:underline;
}

#mainContentArea span.linkIcon{
	background:url(../images/icon-arrow.png)left 5px no-repeat;
	display:inline-block;
	width:23px;
	height:28px;
	margin-bottom:-5px
}

#mainContentArea table.partners{
	width:100%;
	margin:60px 0px 20px 0px;
	border:none;
}

#mainContentArea table.partners td{
	padding:0px 0px 15px 0px;
	vertical-align:top;
}

#mainContentArea table.partners td.cell1, #mainContentArea table.partners td.cell2{
	background:url(../images/divider.png) top right repeat-y;
}

#mainContentArea table.partners td.cell1{
	width:150px;
}

#mainContentArea table.partners td.cell2{
	width:300px;
	padding:10px 10px 15px 20px;
	color:#666;
}

#mainContentArea table.partners td.cell3{
	background:transparent;
	padding:36px 10px 15px 20px;
	color:#333;
	width:500px;
}

#mainContentArea table.partners h2{
	font-size:20px;
	color:#333;
	margin:0;
	padding:0px 0px 2px 0px;
}


#mainContentArea ul.tabLinks{
	list-style:none;
	margin:0;
	padding:0;
}

#mainContentArea ul.tabLinks li{
	list-style:none;
	margin:0;
	padding:8px 10px 8px 10px;
	background-color:#e36c0a;
	color:#fff;
	cursor:pointer;
	/*border-bottom:#666 solid 1px;*/
	border-right:#666 solid 1px;
	float:left;
}

#mainContentArea ul.tabLinks li.selectedTab{
	background-color:#666;
}

#mainContentArea .tabContent{
	padding:30px 10px 10px 10px;
	border-top:#666 solid 2px;
	display:none;
}

#mainContentArea .tabContent .tcLeftPanel{
	width:325px;
	margin-right:0px;
	float:left;
	
}

#mainContentArea .tabContent .tcRightPanel{
	width:550px;
	float:left;
	
	padding:10px 0px 25px 25px;
	background:url(../images/divider.png) top left repeat-y;
}

#mainContentArea .tabContent .tcLeftPanel img{
	border:#000 solid 5px;
}

.titleImage{
	margin-bottom:25px;
}

.btnSubmit{
	background:url(../images/btn-submit.png) top left no-repeat;
	width:106px;
	height:36px;
	border:none;
}


.centerAlignedText{
	width:100%;
	text-align:center;
}

#mainContentArea ul{
	margin-left:0;
	padding-left:15px;
}

#mainContentArea ul li{
	padding-bottom:6px;
}

p{text-align:justify;}
p.textAlignRight{text-align:right;}

